/**
 * base.css
 *
 * @author	DKone <bookingtime GmbH>
 */
@charset "UTF-8";

* {
	outline:0 !important;
}
a:focus {
	outline:0
}
html {
	-webkit-font-smoothing:antialiased;
}
.btn {
	border-radius:2px;
}
body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-family:"PT Sans",Helvetica,Arial,sans-serif;
	text-rendering:optimizeLegibility;
	color:#444444;
	background-color:#e9e9e9;
}
.bk_logo {
	padding:10px 40px;
	font-size:40px;
	font-weight:bold;
	color:#34495e;
}
.bk_logo:hover {
	text-decoration:none;
}
.pagination > li > a, .pagination > li > span {color:#7f8c8d;}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {color:#34495e;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {border-color:#7f8c8d;background-color:#7f8c8d;color:white;}



/*****************
 ***  message  ***
 *****************/
#message {
	z-index:2000;
	position:absolute;
	top:4px;
	left:0;
	right:0;
}
#message .alert {
	width:40%;
	margin:0 auto 2px auto;
	border-radius:5px;
	text-align:center;
}



/*************************
 ***  header + topnav  ***
 *************************/
header {
	color:#666;
	background-color:#fafafa;
	border-right:1px solid #DDD;
}
.navbar {
	min-height:60px;
}
.bk_navbar-shadow {
	-webkit-box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0.08), 0px 2px 0px 0px rgba(0, 0, 0, 0.02);
	box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0.08), 0px 2px 0px 0px rgba(0, 0, 0, 0.02);
	border-width:0;
}



/*********************
 ***  navbar left  ***
 *********************/
#bk_sidebar_left {
	position:fixed;
	top:0;
	left:0;
	width:250px;
	min-height:100%;
	padding-top:60px;
	color:#7f8c8d;
	background-color:#fafafa;
	border-right:1px solid #DDD;
	overflow:hidden;
}
.sidebar-nav {
	width:100%;
	margin:0;
	padding:40px 0;
	list-style:none;
	font-size:15px;
}
.sidebar-nav li {
	text-indent:7px;
	line-height:42px;
	list-style:none;
}
.sidebar-label {
	font-size:11px;
	text-transform:uppercase;
	padding-left:11px;
}
.sidebar-nav li a {
	position:relative;
	display:block;
	text-decoration:none;
	color:#7f8c8d;
}
.sidebar-nav li a:active,
.sidebar-nav li a:focus {
	text-decoration:none;
}
.sidebar-nav li a:hover {
	background:white;
	color:#34495e;
}
.sidebar-nav li.active a {
	background:white;
	color:#34495e;
}
.sidebar-nav i.fa {
	padding-right:13px;
}
.bk_logout {
	padding:20px;
	color:#c0392b;
}
.bk_logout:hover {
	background-color:#c0392b;
	color:white;
	text-decoration:none;
}
.bk_logout i.fa {
	padding-right:20px;
}



/**********************
 ***  content area  ***
 **********************/
#bk_stage_wrapper {
   margin:auto;
	margin-left:250px;
	padding-top:60px;
	height:100%;
	vertical-align:middle;
}
body.login #bk_stage_wrapper {
	margin-left:0;
}
#bk_actionbar {
	height:70px;
	padding:20px;
	background-color:#e7e7e7;
	border-bottom:1px solid #ddd;
}
#bk_content_wrapper {
   margin:auto;
	padding:20px;
	height:100%;
	vertical-align:middle;
}
i.fa-red {
	color:#d43f3a;
}
i.fa-green {
	color:#4cae4c;
}
.noImage {
	width:20px;
	height:20px;
	padding:0 5px;
	text-align:center;
	background:#666666;
	color:white;
}



/***************
 ***  panel  ***
 ***************/
.panel {}
.panel .panel-heading.h1,
.panel .panel-heading.h2,
.panel .panel-heading.h3,
.panel .panel-heading.h4,
.panel .panel-heading.h5,
.panel .panel-heading.h6 {margin:0;}
.panel .panel-heading i.fa {padding-right:10px;}
.panel .pagination {margin:0;}
.input-group.add-on {max-width:300px;margin-right:15px;}
.input-group.add-on input {border-radius:4px;}
.input-group.rugIdRange input {width:50%;}
.input-group.rugIdRange input:nth-child(2) {margin-left:-1px;}
.panel .bk_checkbox {display:inline-block;margin-right:15px;}
.icon-only {font-size:12px;padding:3px 6px;}
.icon-only span.glyphicon {padding:1px 0 0 0;}
.panel img.bk_gallery {margin:0 3px 5px 0;padding:0;}
.panel ul {list-style:outside none;padding:0;margin:20px 10px;}
.panel ul li {float:left;margin:0;padding:0;}



/**************
 ***  form  ***
 **************/
.form-group label.required:after {
	position:absolute;
	top:0;
	margin-left:5px;
	font-size:10px;
	color:#3e4552;
	content:"*";
}

.product_image_list li {
	position: relative;
	margin: 0 1em 1em 0 !important;
}


.product_image_list li a.delete_image {
	position: absolute;
	top: 0;
	right: 0;
	color: #ddd;
	transform: translate(25%,-30%);
	border: 1px solid red;
	padding: 2px;
	background-color: #fff;
	transition: 500ms;
}

.product_image_list li a.delete_image:hover {
	color: #ff0000;
}

.text-red {
	color: red;
}

.border-red {
	border: 1px solid red;
}
